## tiled-qt 0.4.1

=== debian/changelog ===
tiled-qt (0.4.1-2) unstable; urgency=low

  * Change binary package name from tiled-qt to tiled

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Thu, 20 May 2010 22:35:31 +0800

tiled-qt (0.4.1-1) unstable; urgency=low

  * Initial release (Closes: #502691)

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Thu, 20 May 2010 20:33:27 +0800
