## tiled-qt 0.5.0

=== debian/changelog ===
tiled-qt (0.5.0-1) unstable; urgency=low

  * New upstream release
  * debian/patches/addrpath.patch: Modify library install path.

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Mon, 05 Jul 2010 21:35:45 +0800
