=== debian/control ===
Source: tiled-qt
Section: utils
Priority: optional
Maintainer: Ying-Chun Liu (PaulLiu) <paulliu@debian.org>
Build-Depends: debhelper (>= 7.0.50~), libqt4-dev, xsltproc, docbook-xsl,
               netpbm, zlib1g-dev
Standards-Version: 3.8.4
Homepage: http://www.mapeditor.org/

Package: tiled
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: generic tile map editor
 Tiled is a general purpose tile map editor. It's built to be easy to use,
 yet capable of catering to a host of varying game engines, whether your game
 is an RPG, platformer or Breakout clone. Tiled supports plugins to read and
 write map formats, in addition to its map format, to support map formats in
 use by engines.
