=== debian/rules ===
--- 
+++ 
@@ -11,14 +11,18 @@
 	dh  $@
 
 override_dh_auto_configure:
-	qmake-qt4
+	qmake-qt4 -r PREFIX=/usr
+	cd src/libtiled; qmake-qt4 PREFIX=/usr/lib/tiled
 
 override_dh_auto_build: tiled.1
-	pngtopnm src/images/tiled-icon-32.png > tiled-icon-32.ppm
-	pngtopnm -alpha src/images/tiled-icon-32.png > tiled-icon-32_alpha.pgm
+	pngtopnm src/tiled/images/tiled-icon-32.png > tiled-icon-32.ppm
+	pngtopnm -alpha src/tiled/images/tiled-icon-32.png > tiled-icon-32_alpha.pgm
 	ppmtoxpm -name=tiled-icon-32 tiled-icon-32.ppm \
 	    -alphamask=tiled-icon-32_alpha.pgm > tiled-icon-32.xpm
 	dh_auto_build
 
 tiled.1: debian/tiled.xml
 	$(XP) $(DB2MAN) $<
+
+override_dh_makeshlibs:
+	dh_makeshlibs -Xlibtiled
