## tiled-qt 0.6.0

=== debian/changelog ===
tiled-qt (0.6.0-1ubuntu1) natty; urgency=low

  * Merge from debian unstable. Remaining changes:
    - Fix FTBFS due to indirect linking.
      + Add fix-build-indirect-linking.patch

 -- Angel Abad <angelabad@ubuntu.com>  Wed, 09 Feb 2011 08:47:43 +0100

tiled-qt (0.6.0-1) unstable; urgency=low

  * New upstream release
    - Upstream fix the FTBFS with binutils-gold (Closes: #600692)
  * Update debian/copyright
  * Add debian/tmxviewer.xml for missing manpage.
  * Add libqt4-opengl-dev to Build-Depends

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Mon, 07 Feb 2011 22:59:50 +0800

tiled-qt (0.5.1-1ubuntu1) natty; urgency=low

  * Fix FTBFS due to indirect linking.
    - Add fix-build-indirect-linking.patch

 -- Felix Geyer <debfx-pkg@fobos.de>  Tue, 19 Oct 2010 11:32:12 +0200

tiled-qt (0.5.1-1) unstable; urgency=low

  * New upstream release
  * Bump Standards-Version to 3.9.1: nothing needs to be changed
  * debian/clean: Add newline in end of file
  * debian/tiled.install: remove comment lines
  * remove unnecessary debian/bin

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Tue, 07 Sep 2010 03:12:01 +0800
