## tiled-qt 0.6.2

=== debian/changelog ===
tiled-qt (0.6.2-1) unstable; urgency=low

  * New upstream release
  * Bump Standards-Version to 3.9.2: nothing needs to be changed

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Mon, 23 May 2011 01:03:33 +0800
