=== debian/control ===
--- 
+++ 
@@ -1,11 +1,10 @@
 Source: tiled-qt
 Section: utils
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Ying-Chun Liu (PaulLiu) <paulliu@debian.org>
+Maintainer: Ying-Chun Liu (PaulLiu) <paulliu@debian.org>
 Build-Depends: debhelper (>= 7.0.50~), libqt4-dev, xsltproc, docbook-xsl,
                netpbm, zlib1g-dev, libqt4-opengl-dev
-Standards-Version: 3.9.1
+Standards-Version: 3.9.2
 Homepage: http://www.mapeditor.org/
 
 Package: tiled
