## tiled-qt 0.7.1

=== debian/changelog ===
tiled-qt (0.7.1-1) unstable; urgency=low

  * New upstream release

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Mon, 10 Oct 2011 14:28:44 +0800

tiled-qt (0.7.0-1) unstable; urgency=low

  * New upstream release

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Thu, 04 Aug 2011 17:23:23 +0800
