## tiled-qt 0.8.0

=== debian/changelog ===
tiled-qt (0.8.0-1) unstable; urgency=low

  * New upstream release

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Fri, 16 Dec 2011 23:37:43 +0800
