## tiled-qt 0.8.1

=== debian/changelog ===
tiled-qt (0.8.1-1) unstable; urgency=low

  * New upstream release
  * Bump Standards-Version to 3.9.3: nothing needs to be changed
  * Bump debhelper compat to 9
  * Update debian/copyright to latest v1.0 format

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Wed, 16 May 2012 17:34:15 +0800
