=== debian/control ===
--- 
+++ 
@@ -2,9 +2,9 @@
 Section: utils
 Priority: optional
 Maintainer: Ying-Chun Liu (PaulLiu) <paulliu@debian.org>
-Build-Depends: debhelper (>= 7.0.50~), libqt4-dev, xsltproc, docbook-xsl,
+Build-Depends: debhelper (>= 9), libqt4-dev, xsltproc, docbook-xsl,
                netpbm, zlib1g-dev, libqt4-opengl-dev
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Homepage: http://www.mapeditor.org/
 
 Package: tiled
