=== debian/rules ===
--- 
+++ 
@@ -12,9 +12,9 @@
 
 override_dh_auto_configure:
 	qmake-qt4 -r PREFIX=/usr
-	cd src/libtiled; qmake-qt4 PREFIX=/usr/lib/tiled
+	cd src/libtiled; qmake-qt4 LIBDIR=/usr/lib/tiled
 
-override_dh_auto_build: tiled.1
+override_dh_auto_build: tiled.1 tmxviewer.1
 	pngtopnm src/tiled/images/tiled-icon-32.png > tiled-icon-32.ppm
 	pngtopnm -alpha src/tiled/images/tiled-icon-32.png > tiled-icon-32_alpha.pgm
 	ppmtoxpm -name=tiled-icon-32 tiled-icon-32.ppm \
@@ -24,5 +24,8 @@
 tiled.1: debian/tiled.xml
 	$(XP) $(DB2MAN) $<
 
+tmxviewer.1: debian/tmxviewer.xml
+	$(XP) $(DB2MAN) $<
+
 override_dh_makeshlibs:
 	dh_makeshlibs -Xlibtiled
