=== debian/watch ===
version=3
http://sf.net/tiled/tiled-qt-(.*)\.tar\.gz debian uupdate
