## tiled-qt 0.9.0

=== debian/changelog ===
tiled-qt (0.9.0-1) unstable; urgency=low

  * New upstream release
  * Use upstream's manpage.
  * Use hardening-wrapper for Hardening.

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Thu, 07 Feb 2013 02:08:30 +0800
