=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Ying-Chun Liu (PaulLiu) <paulliu@debian.org>
 Build-Depends: debhelper (>= 9), libqt4-dev, xsltproc, docbook-xsl,
-               netpbm, zlib1g-dev, libqt4-opengl-dev
+               netpbm, zlib1g-dev, libqt4-opengl-dev, hardening-wrapper
 Standards-Version: 3.9.3
 Homepage: http://www.mapeditor.org/
