=== debian/rules ===
--- 
+++ 
@@ -3,6 +3,7 @@
 
 # Uncomment this to turn on verbose mode.
 #export DH_VERBOSE=1
+export DEB_BUILD_HARDENING=1
 
 DB2MAN = /usr/share/sgml/docbook/stylesheet/xsl/nwalsh/manpages/docbook.xsl
 XP     = xsltproc -''-nonet -''-param man.charmap.use.subset "0"
@@ -14,7 +15,7 @@
 	qmake-qt4 -r PREFIX=/usr
 	cd src/libtiled; qmake-qt4 LIBDIR=/usr/lib/tiled
 
-override_dh_auto_build: tiled.1 tmxviewer.1
+override_dh_auto_build:
 	pngtopnm src/tiled/images/tiled-icon-32.png > tiled-icon-32.ppm
 	pngtopnm -alpha src/tiled/images/tiled-icon-32.png > tiled-icon-32_alpha.pgm
 	ppmtoxpm -name=tiled-icon-32 tiled-icon-32.ppm \
