## tiled-qt 0.9.1

=== debian/changelog ===
tiled-qt (0.9.1-1) unstable; urgency=low

  * New upstream release (Closes: #723608)
  * Add tiled-dbg package for debug symbols (Closes: #702906)
  * Bump Standards-Version to 3.9.4: nothing needs to be changed

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Fri, 20 Sep 2013 04:03:58 +0800
