=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Ying-Chun Liu (PaulLiu) <paulliu@debian.org>
 Build-Depends: debhelper (>= 9), libqt4-dev, xsltproc, docbook-xsl,
                netpbm, zlib1g-dev, libqt4-opengl-dev, hardening-wrapper
-Standards-Version: 3.9.3
+Standards-Version: 3.9.4
 Homepage: http://www.mapeditor.org/
 
 Package: tiled
@@ -16,3 +16,17 @@
  is an RPG, platformer or Breakout clone. Tiled supports plugins to read and
  write map formats, in addition to its map format, to support map formats in
  use by engines.
+
+Package: tiled-dbg
+Architecture: any
+Section: debug
+Priority: extra
+Depends: tiled (= ${binary:Version}), ${misc:Depends}
+Description: general purpose tile map editor (debug symbols)
+ Tiled is a general purpose tile map editor. It's built to be easy to use,
+ yet capable of catering to a host of varying game engines, whether your game
+ is an RPG, platformer or Breakout clone. Tiled supports plugins to read and
+ write map formats, in addition to its map format, to support map formats in
+ use by engines.
+ .
+ This package contains the debug symbols for tiled.
