=== debian/rules ===
--- 
+++ 
@@ -12,12 +12,12 @@
 	dh  $@
 
 override_dh_auto_configure:
-	qmake-qt4 -r PREFIX=/usr
-	cd src/libtiled; qmake-qt4 LIBDIR=/usr/lib/tiled
+	dh_auto_configure
+	dh_auto_configure -Dsrc/libtiled -- LIBDIR=/usr/lib/tiled
 
 override_dh_auto_build:
-	pngtopnm src/tiled/images/tiled-icon-32.png > tiled-icon-32.ppm
-	pngtopnm -alpha src/tiled/images/tiled-icon-32.png > tiled-icon-32_alpha.pgm
+	pngtopnm src/tiled/images/32x32/tiled.png > tiled-icon-32.ppm
+	pngtopnm -alpha src/tiled/images/32x32/tiled.png > tiled-icon-32_alpha.pgm
 	ppmtoxpm -name=tiled-icon-32 tiled-icon-32.ppm \
 	    -alphamask=tiled-icon-32_alpha.pgm > tiled-icon-32.xpm
 	dh_auto_build
@@ -30,3 +30,6 @@
 
 override_dh_makeshlibs:
 	dh_makeshlibs -Xlibtiled
+
+override_dh_strip:
+	dh_strip --dbg-package=tiled-dbg
