## tiled-qt 0.10.1

=== debian/changelog ===
tiled-qt (0.10.1-1) unstable; urgency=low

  * New upstream release
  * Bump Standards-Version to 3.9.6: nothing needs to be changed

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Wed, 22 Oct 2014 02:39:34 +0800

tiled-qt (0.10.0-1) unstable; urgency=low

  * New upstream release (Closes: #762216)
  * Bump Standards-Version to 3.9.5: nothing needs to be changed
  * debian/control: don't use hardening-warppers.

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Sat, 20 Sep 2014 02:53:03 +0800
