=== debian/control ===
--- 
+++ 
@@ -2,14 +2,19 @@
 Section: utils
 Priority: optional
 Maintainer: Ying-Chun Liu (PaulLiu) <paulliu@debian.org>
-Build-Depends: debhelper (>= 9), libqt4-dev, xsltproc, docbook-xsl,
-               netpbm, zlib1g-dev, libqt4-opengl-dev, hardening-wrapper
-Standards-Version: 3.9.4
+Build-Depends: debhelper (>= 9),
+               docbook-xsl,
+               libqt4-dev,
+               libqt4-opengl-dev,
+               netpbm,
+               xsltproc,
+               zlib1g-dev
+Standards-Version: 3.9.6
 Homepage: http://www.mapeditor.org/
 
 Package: tiled
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}
+Depends: ${misc:Depends}, ${shlibs:Depends}
 Description: general purpose tile map editor
  Tiled is a general purpose tile map editor. It's built to be easy to use,
  yet capable of catering to a host of varying game engines, whether your game
