## tiled-qt 0.11.0

=== debian/changelog ===
tiled-qt (0.11.0-1) unstable; urgency=low

  * New upstream release

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Sat, 02 May 2015 22:35:04 +0800
