## tiled-qt 0.12.3

=== debian/changelog ===
tiled-qt (0.12.3-1) unstable; urgency=low

  * New upstream release
  * Drop debian/patches/desktop.patch: already in upstream.

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Sat, 25 Jul 2015 00:02:39 +0800
