## tiled-qt 0.14.2

=== debian/changelog ===
tiled-qt (0.14.2-1) unstable; urgency=low

  * New upstream release
  * Use qt5
    - debian/rules: export QT_SELECT=5
    - debian/control: build-depends remove qt4, add qt5
  * Remove menu file
    - Upstream already provides .desktop file

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Sun, 18 Oct 2015 23:46:22 +0800
