=== debian/control ===
--- 
+++ 
@@ -4,9 +4,9 @@
 Maintainer: Ying-Chun Liu (PaulLiu) <paulliu@debian.org>
 Build-Depends: debhelper (>= 9),
                docbook-xsl,
-               libqt4-dev,
-               libqt4-opengl-dev,
+               libqt5opengl5-dev,
                netpbm,
+               qttools5-dev-tools,
                xsltproc,
                zlib1g-dev
 Standards-Version: 3.9.6
