=== debian/watch ===
version=3
http://sf.net/tiled/tiled-qt-(.*)\.tar\.gz debian uupdate
opts="filenamemangle=s/(?:.*\/)?v?(\d[\d\.]*)\.tar\.gz/tiled-qt-$1.tar.gz/" \
 https://github.com/bjorn/tiled/tags (?:.*/)?v?(\d[\d\.]*)\.tar\.gz debian uupdate
