## tiled-qt 0.17.0

=== debian/changelog ===
tiled-qt (0.17.0-1) unstable; urgency=low

  * New upstream release
    - Add debian/terraingenerator.xml to generate manpages
  * debian/rules: enable parallel building (Closes: #802271)
  * Bump Standards-Version to 3.9.8: nothing needs to be changed

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Sat, 03 Sep 2016 03:28:32 +0800
