## tiled-qt 1.0.2

=== debian/changelog ===
tiled-qt (1.0.2-1) unstable; urgency=low

  * New upstream release
  * Bump Standards-Version to 4.0.0: nothing needs to be changed

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Thu, 29 Jun 2017 14:42:32 +0800
