=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
                qttools5-dev-tools,
                xsltproc,
                zlib1g-dev
-Standards-Version: 3.9.8
+Standards-Version: 4.0.0
 Homepage: http://www.mapeditor.org/
 
 Package: tiled
