=== debian/rules ===
--- 
+++ 
@@ -10,13 +10,13 @@
 XP     = xsltproc -''-nonet -''-param man.charmap.use.subset "0"
 
 %:
-	dh  $@
+	dh $@ --parallel
 
 override_dh_auto_configure:
 	dh_auto_configure
 	dh_auto_configure -Dsrc/libtiled -- LIBDIR=/usr/lib/tiled
 
-override_dh_auto_build:
+override_dh_auto_build: terraingenerator.1
 	pngtopnm src/tiled/images/32x32/tiled.png > tiled-icon-32.ppm
 	pngtopnm -alpha src/tiled/images/32x32/tiled.png > tiled-icon-32_alpha.pgm
 	ppmtoxpm -name=tiled-icon-32 tiled-icon-32.ppm \
@@ -29,6 +29,9 @@
 tmxviewer.1: debian/tmxviewer.xml
 	$(XP) $(DB2MAN) $<
 
+terraingenerator.1: debian/terraingenerator.xml
+	$(XP) $(DB2MAN) $<
+
 override_dh_makeshlibs:
 	dh_makeshlibs -Xlibtiled
