## tiled-qt 1.1.5

=== debian/changelog ===
tiled-qt (1.1.5-1) unstable; urgency=low

  * New upstream release
  * Split libtiled and libtiled-dev package out from tiled.

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Thu, 03 May 2018 03:05:28 +0800

tiled-qt (1.1.4-1) unstable; urgency=low

  * New upstream release
  * Fix priority-extra-is-replaced-by-priority-optional
    - change extra to optional
  * Bump Standards-Version to 4.1.4: nothing needs to be changed
  * Bump debhelper version to 10
    - Remove --parallel
  * Add fix_appdata.patch to fix the old format of appdata.
    - Upstream already patched

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Sat, 21 Apr 2018 17:30:03 +0800
