## tiled-qt 1.2.0

=== debian/changelog ===
tiled-qt (1.2.0-1) unstable; urgency=low

  * New upstream release
    - Remove debian/patches/fix_appdata.patch - already upstreamed.

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Fri, 05 Oct 2018 19:03:34 +0800
