=== debian/control ===
Source: tiled-qt
Section: utils
Priority: optional
Maintainer: Ying-Chun Liu (PaulLiu) <paulliu@debian.org>
Build-Depends: debhelper (>= 10),
               docbook-xsl,
               libqt5opengl5-dev,
               netpbm,
               qttools5-dev-tools,
               xsltproc,
               zlib1g-dev
Standards-Version: 4.1.4
Homepage: http://www.mapeditor.org/

Package: tiled
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: general purpose tile map editor
 Tiled is a general purpose tile map editor. It's built to be easy to use,
 yet capable of catering to a host of varying game engines, whether your game
 is an RPG, platformer or Breakout clone. Tiled supports plugins to read and
 write map formats, in addition to its map format, to support map formats in
 use by engines.

Package: libtiled1
Architecture: any
Section: libs
Depends: ${misc:Depends}, ${shlibs:Depends}
Multi-Arch: same
Description: library for general purpose tile map editor
 Tiled is a general purpose tile map editor. It's built to be easy to use,
 yet capable of catering to a host of varying game engines, whether your game
 is an RPG, platformer or Breakout clone. Tiled supports plugins to read and
 write map formats, in addition to its map format, to support map formats in
 use by engines.
 .
 This package contains the library to read the map files.

Package: libtiled-dev
Architecture: any
Section: libdevel
Depends: ${misc:Depends}, ${shlibs:Depends}, libtiled1 (= ${binary:Version})
Description: library for general purpose tile map editor (development headers)
 Tiled is a general purpose tile map editor. It's built to be easy to use,
 yet capable of catering to a host of varying game engines, whether your game
 is an RPG, platformer or Breakout clone. Tiled supports plugins to read and
 write map formats, in addition to its map format, to support map formats in
 use by engines.
 .
 This package contains the development headers for libtiled.
