## tiled-qt 1.2.1+dfsg.1

=== debian/changelog ===
tiled-qt (1.2.1+dfsg.1-1.lnd.2) unstable; urgency=medium

  * Non-maintainer upload.
  * rebuild for mstrict-align

 -- root <root@loongson-pc>  Fri, 28 Jan 2022 19:44:35 +0800

tiled-qt (1.2.1+dfsg.1-1.lnd.1) unstable; urgency=medium

  * fix build for qt5.15

 -- Nan xiongchao <nanxiongchao@loongson.cn>  Thu, 29 Jul 2021 13:00:16 +0000

tiled-qt (1.2.1+dfsg.1-1) unstable; urgency=low

  * New upstream release
  * Bump Standards-Version to 4.2.1: nothing needs to be changed
  * Repack upstream tarball to remove .dll and .lib

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Wed, 28 Nov 2018 06:41:14 +0800
