## tiled-qt 1.2.1.1+dfsg.1+rb2

=== debian/changelog ===
tiled-qt (1.2.1.1+dfsg.1+rb2-1+eagle) unstable; urgency=medium

  * update

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Mon, 01 Feb 2021 16:28:44 +0800
