## tiled-qt 1.2.4+dfsg.1

=== debian/changelog ===
tiled-qt (1.2.4+dfsg.1-1) unstable; urgency=low

  * New upstream release

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Mon, 08 Jul 2019 01:25:13 +0800
