## tiled-qt 1.2.5+dfsg.1

=== debian/changelog ===
tiled-qt (1.2.5+dfsg.1-1) unstable; urgency=low

  * New upstream release

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Fri, 08 Nov 2019 00:58:51 +0800
