=== debian/control ===
--- 
+++ 
@@ -3,13 +3,19 @@
 Priority: optional
 Maintainer: Ying-Chun Liu (PaulLiu) <paulliu@debian.org>
 Build-Depends: debhelper (>= 10),
+               default-jdk,
                docbook-xsl,
                libqt5opengl5-dev,
+               maven-debian-helper (>= 2.1),
                netpbm,
                qttools5-dev-tools,
                xsltproc,
                zlib1g-dev
-Standards-Version: 4.1.4
+#Build-Depends-Indep: default-jdk-doc,
+#                     junit4 (>= 4.12),
+#                     libjackson2-module-jaxb-annotations-java,
+#                     libmaven-javadoc-plugin-java (>= 3.0.1)
+Standards-Version: 4.2.1
 Homepage: http://www.mapeditor.org/
 
 Package: tiled
@@ -39,7 +45,7 @@
 Package: libtiled-dev
 Architecture: any
 Section: libdevel
-Depends: ${misc:Depends}, ${shlibs:Depends}, libtiled1 (= ${binary:Version})
+Depends: libtiled1 (= ${binary:Version}), ${misc:Depends}, ${shlibs:Depends}
 Description: library for general purpose tile map editor (development headers)
  Tiled is a general purpose tile map editor. It's built to be easy to use,
  yet capable of catering to a host of varying game engines, whether your game
@@ -48,3 +54,30 @@
  use by engines.
  .
  This package contains the development headers for libtiled.
+
+#Package: libtiled-java
+#Architecture: all
+#Section: java
+#Depends: ${maven:Depends}, ${misc:Depends}
+#Suggests: libtiled-java-doc, ${maven:OptionalDepends}
+#Description: java library for general purpose tile map editor
+# Tiled is a general purpose tile map editor. It's built to be easy to use,
+# yet capable of catering to a host of varying game engines, whether your game
+# is an RPG, platformer or Breakout clone. Tiled supports plugins to read and
+# write map formats, in addition to its map format, to support map formats in
+# use by engines.
+
+#Package: libtiled-java-doc
+#Architecture: all
+#Section: doc
+#Depends: ${misc:Depends}
+#Recommends: ${maven:DocDepends}, ${maven:DocOptionalDepends}
+#Suggests: libtiled-java
+#Description: java library for general purpose tile map editor (documentation)
+# Tiled is a general purpose tile map editor. It's built to be easy to use,
+# yet capable of catering to a host of varying game engines, whether your game
+# is an RPG, platformer or Breakout clone. Tiled supports plugins to read and
+# write map formats, in addition to its map format, to support map formats in
+# use by engines.
+# .
+# This package contains the API documentation of libtiled-java.
