=== debian/rules ===
--- 
+++ 
@@ -10,11 +10,12 @@
 XP     = xsltproc -''-nonet -''-param man.charmap.use.subset "0"
 
 %:
-	dh $@ --parallel
+	dh $@
 
 override_dh_auto_configure:
-	dh_auto_configure
-	dh_auto_configure -Dsrc/libtiled -- LIBDIR=/usr/lib/tiled
+	dh_auto_configure -- LIBDIR=/usr/lib/$(DEB_HOST_MULTIARCH)
+	#dh_auto_configure -Dsrc/libtiled
+#	dh_auto_configure -plibtiled-java --buildsystem=maven
 
 override_dh_auto_build: terraingenerator.1
 	pngtopnm src/tiled/images/32x32/tiled.png > tiled-icon-32.ppm
@@ -22,6 +23,15 @@
 	ppmtoxpm -name=tiled-icon-32 tiled-icon-32.ppm \
 	    -alphamask=tiled-icon-32_alpha.pgm > tiled-icon-32.xpm
 	dh_auto_build
+	#dh_auto_build -plibtiled-java --buildsystem=maven -Dutil/java
+
+override_dh_auto_install:
+	dh_auto_install
+	#dh_auto_install -plibtiled-java --buildsystem=maven
+
+override_dh_auto_clean:
+	dh_auto_clean
+#	dh_auto_clean -plibtiled-java --buildsystem=maven
 
 tiled.1: debian/tiled.xml
 	$(XP) $(DB2MAN) $<
@@ -33,7 +43,4 @@
 	$(XP) $(DB2MAN) $<
 
 override_dh_makeshlibs:
-	dh_makeshlibs -Xlibtiled
-
-override_dh_strip:
-	dh_strip --dbg-package=tiled-dbg
+	dh_makeshlibs
