## tiled-qt 1.3.0

=== debian/changelog ===
tiled-qt (1.3.0-1) unstable; urgency=low

  * New upstream release

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Tue, 19 Nov 2019 17:42:55 +0800
