## tiled-qt 1.3.1

=== debian/changelog ===
tiled-qt (1.3.1-1) unstable; urgency=low

  * New upstream release
  * Bump Standards-Version to 4.4.1: nothing needs to be changed
  * Bump debhelper version to 11

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Sun, 24 Nov 2019 16:23:04 +0800
