## tiled-qt 1.3.2

=== debian/changelog ===
tiled-qt (1.3.2-1build1) focal; urgency=medium

  * No-change rebuild for libgcc-s1 package name change.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 23 Mar 2020 07:27:48 +0100

tiled-qt (1.3.2-1) unstable; urgency=low

  * New upstream release

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Sun, 02 Feb 2020 03:05:11 +0800
