=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: utils
 Priority: optional
 Maintainer: Ying-Chun Liu (PaulLiu) <paulliu@debian.org>
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper (>= 11),
                default-jdk,
                docbook-xsl,
                libqt5opengl5-dev,
@@ -12,7 +12,7 @@
                qttools5-dev-tools,
                xsltproc,
                zlib1g-dev
-Standards-Version: 4.2.1
+Standards-Version: 4.4.1
 Homepage: http://www.mapeditor.org/
 
 Package: tiled
