=== debian/rules ===
--- 
+++ 
@@ -18,8 +18,8 @@
 #	dh_auto_configure -plibtiled-java --buildsystem=maven
 
 override_dh_auto_build: terraingenerator.1
-	pngtopnm src/tiled/images/32x32/tiled.png > tiled-icon-32.ppm
-	pngtopnm -alpha src/tiled/images/32x32/tiled.png > tiled-icon-32_alpha.pgm
+	pngtopnm src/tiled/images/32/tiled.png > tiled-icon-32.ppm
+	pngtopnm -alpha src/tiled/images/32/tiled.png > tiled-icon-32_alpha.pgm
 	ppmtoxpm -name=tiled-icon-32 tiled-icon-32.ppm \
 	    -alphamask=tiled-icon-32_alpha.pgm > tiled-icon-32.xpm
 	dh_auto_build
