## tiled-qt 1.3.4

=== debian/changelog ===
tiled-qt (1.3.4-1) unstable; urgency=low

  * New upstream release

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Sun, 26 Apr 2020 14:35:42 +0800

tiled-qt (1.3.3-1) unstable; urgency=low

  * New upstream release

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Sat, 07 Mar 2020 04:05:46 +0800
