=== debian/rules ===
--- 
+++ 
@@ -13,9 +13,10 @@
 	dh $@
 
 override_dh_auto_configure:
-	dh_auto_configure -- LIBDIR=/usr/lib/$(DEB_HOST_MULTIARCH)
+	dh_auto_configure -- LIBDIR=/usr/lib/$(DEB_HOST_MULTIARCH) \
+		RPATH=no USE_FHS_PLUGIN_PATH=yes
 	#dh_auto_configure -Dsrc/libtiled
-#	dh_auto_configure -plibtiled-java --buildsystem=maven
+	#dh_auto_configure -plibtiled-java --buildsystem=maven
 
 override_dh_auto_build: terraingenerator.1
 	pngtopnm src/tiled/images/32/tiled.png > tiled-icon-32.ppm
@@ -31,7 +32,7 @@
 
 override_dh_auto_clean:
 	dh_auto_clean
-#	dh_auto_clean -plibtiled-java --buildsystem=maven
+	#dh_auto_clean -plibtiled-java --buildsystem=maven
 
 tiled.1: debian/tiled.xml
 	$(XP) $(DB2MAN) $<
