## tiled-qt 1.4.2

=== debian/changelog ===
tiled-qt (1.4.2-1) unstable; urgency=low

  * New upstream release.

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Sun, 16 Aug 2020 15:59:56 +0800

tiled-qt (1.4.1-1) unstable; urgency=low

  * New upstream release.

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Sun, 05 Jul 2020 09:32:52 +0800
