## tiled-qt 1.4.3

=== debian/changelog ===
tiled-qt (1.4.3-1) unstable; urgency=low

  * New upstream release.
    - Add zstd support.

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Sat, 21 Nov 2020 08:01:38 +0800
