=== debian/control ===
--- 
+++ 
@@ -6,8 +6,10 @@
                default-jdk,
                docbook-xsl,
                libqt5opengl5-dev,
+               libzstd-dev,
                maven-debian-helper (>= 2.1),
                netpbm,
+               pkg-config,
                qtdeclarative5-dev,
                qttools5-dev-tools,
                xsltproc,
