## tiled-qt 1.7.2

=== debian/changelog ===
tiled-qt (1.7.2-1) unstable; urgency=low

  * New upstream release. (Closes: #989765)

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Tue, 17 Aug 2021 17:43:03 +0800
