## tiled-qt 1.8.0

=== debian/changelog ===
tiled-qt (1.8.0-1) unstable; urgency=low

  * New upstream release.
  * Add version dependency on libtiled1 for tiled. (Closes: #916332)

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Thu, 10 Feb 2022 00:59:57 +0800
