=== debian/control ===
--- 
+++ 
@@ -19,7 +19,7 @@
 
 Package: tiled
 Architecture: any
-Depends: ${misc:Depends}, ${shlibs:Depends}
+Depends: libtiled1 (>= ${binary:Version}), ${misc:Depends}, ${shlibs:Depends}
 Description: general purpose tile map editor
  Tiled is a general purpose tile map editor. It's built to be easy to use,
  yet capable of catering to a host of varying game engines, whether your game
