=== debian/watch ===
version=4
#http://sf.net/tiled/tiled-qt-(.*)\.tar\.gz debian uupdate
opts="filenamemangle=s/(?:.*\/)?v?(\d[\d\.]*)\.tar\.gz/tiled-qt-$1.tar.gz/, repacksuffix=+dfsg.1, dversionmangle=auto" \
 https://github.com/bjorn/tiled/tags (?:.*/)?v?(\d[\d\.]*)\.tar\.gz debian uupdate
