## tiled-qt 1.8.2

=== docs/requirements.txt ===
Sphinx>=4.0
sphinx-rtd-theme>=1.0
docutils>=0.17
