=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: tiled-qt
 Section: utils
 Priority: optional
-Maintainer: Ying-Chun Liu (PaulLiu) <paulliu@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Ying-Chun Liu (PaulLiu) <paulliu@debian.org>
 Build-Depends: debhelper (>= 11),
                default-jdk,
                docbook-xsl,
