=== debian/rules ===
--- 
+++ 
@@ -14,7 +14,7 @@
 
 override_dh_auto_configure:
 	dh_auto_configure -- LIBDIR=/usr/lib/$(DEB_HOST_MULTIARCH) \
-		RPATH=no USE_FHS_PLUGIN_PATH=yes
+		RPATH=no USE_FHS_PLUGIN_PATH=yes SYSTEM_ZSTD=yes
 	#dh_auto_configure -Dsrc/libtiled
 	#dh_auto_configure -plibtiled-java --buildsystem=maven
