=== docs/requirements.txt ===
Sphinx >= 6, < 7
docutils >= 0.18.1
myst-parser >= 1.0
sphinx-reredirects >= 0.1
sphinx-rtd-theme >= 1.2
sphinx_design >= 0.3
