=== debian/changelog ===
tiled-qt (1.11.90-1) unstable; urgency=low

  * New upstream release. (Closes: #1081145)

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Mon, 21 Apr 2025 06:18:23 +0100
