=== debian/control ===
--- 
+++ 
@@ -1,16 +1,17 @@
 Source: tiled-qt
 Section: utils
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Ying-Chun Liu (PaulLiu) <paulliu@debian.org>
+Maintainer: Ying-Chun Liu (PaulLiu) <paulliu@debian.org>
 Build-Depends: debhelper (>= 11),
                default-jdk,
                docbook-xsl,
                libqt5opengl5-dev,
+               libqt5svg5-dev,
                libzstd-dev,
                maven-debian-helper (>= 2.1),
                netpbm,
                pkg-config,
+               qbs,
                qtdeclarative5-dev,
                qttools5-dev-tools,
                xsltproc,
