=== debian/rules ===
--- 
+++ 
@@ -15,23 +15,52 @@
 override_dh_auto_configure:
 	dh_auto_configure -- LIBDIR=/usr/lib/$(DEB_HOST_MULTIARCH) \
 		RPATH=no USE_FHS_PLUGIN_PATH=yes SYSTEM_ZSTD=yes
+	QT_SELECT=5 qbs-setup-qt --settings-dir $(CURDIR)/debian /usr/bin/qmake deb
+	qbs config --settings-dir $(CURDIR)/debian profiles.deb.qbs.installPrefix usr/
+	qbs config --settings-dir $(CURDIR)/debian profiles.deb.cpp.debugInformation true
+ifneq (,$(filter noopt,$(DEB_BUILD_OPTIONS)))
+	qbs config --settings-dir $(CURDIR)/debian profiles.deb.cpp.optimization none
+else
+	qbs config --settings-dir $(CURDIR)/debian profiles.deb.cpp.optimization fast
+endif
+	qbs config --settings-dir $(CURDIR)/debian profiles.deb.cpp.commonCompilerFlags -Wdate-time
+	qbs config --settings-dir $(CURDIR)/debian profiles.deb.cpp.defines '"FORTIFY_SOURCE=2"'
+	qbs config --settings-dir $(CURDIR)/debian profiles.deb.cpp.cFlags '[ "-fdebug-prefix-map=$(CURDIR)=.", "-fstack-protector-strong", "-Wformat", "-Werror=format-security" ]'
+	qbs config --settings-dir $(CURDIR)/debian profiles.deb.cpp.cxxFlags '[ "-fdebug-prefix-map=$(CURDIR)=.", "-fstack-protector-strong", "-Wformat", "-Werror=format-security" ]'
+	qbs config --settings-dir $(CURDIR)/debian profiles.deb.cpp.linkerFlags "-z,relro"
+	qbs config --settings-dir $(CURDIR)/debian profiles.deb.cpp.soVersion "1"
+
 	#dh_auto_configure -Dsrc/libtiled
 	#dh_auto_configure -plibtiled-java --buildsystem=maven
 
 override_dh_auto_build: terraingenerator.1
-	pngtopnm src/tiled/images/32/tiled.png > tiled-icon-32.ppm
-	pngtopnm -alpha src/tiled/images/32/tiled.png > tiled-icon-32_alpha.pgm
+	pngtopnm src/tiled/resources/images/32/tiled.png > tiled-icon-32.ppm
+	pngtopnm -alpha src/tiled/resources/images/32/tiled.png > tiled-icon-32_alpha.pgm
 	ppmtoxpm -name=tiled-icon-32 tiled-icon-32.ppm \
 	    -alphamask=tiled-icon-32_alpha.pgm > tiled-icon-32.xpm
 	dh_auto_build
+	qbs build --settings-dir $(CURDIR)/debian -v --no-install \
+		modules.qbs.installRoot:$(CURDIR)/debian/tmp \
+		project.libDir:lib/$(DEB_HOST_MULTIARCH) \
+		profile:deb config:qbs-build
 	#dh_auto_build -plibtiled-java --buildsystem=maven -Dutil/java
 
 override_dh_auto_install:
+	qbs install --settings-dir $(CURDIR)/debian --no-build \
+		--install-root $(CURDIR)/debian/tmp \
+		project.libDir:lib/$(DEB_HOST_MULTIARCH) \
+		profile:deb config:qbs-build
+	find $(CURDIR)/debian/tmp -name libtilededitor.so -execdir mv {} libtilededitor.so.1 \;
+	find $(CURDIR)/debian/tmp -name libtilededitor.so.1 -execdir ln -s {} libtilededitor.so \;
+	find $(CURDIR)/debian/tmp -name libtiled.so -execdir mv {} libtiled.so.1 \;
+	find $(CURDIR)/debian/tmp -name libtiled.so.1 -execdir ln -s {} libtiled.so \;
 	dh_auto_install
 	#dh_auto_install -plibtiled-java --buildsystem=maven
 
 override_dh_auto_clean:
 	dh_auto_clean
+	- rm -rf qbs-build
+	- rm -rf $(CURDIR)/debian/qbs
 	#dh_auto_clean -plibtiled-java --buildsystem=maven
 
 tiled.1: debian/tiled.xml
